2 Ερωτήσεις

Moderators: Aris Ntatsis, geof

Post Reply
emperorgr
Joomla! Fledgling
Joomla! Fledgling
Posts: 4
Joined: Mon Jul 16, 2007 9:26 pm

2 Ερωτήσεις

Post by emperorgr » Sun Aug 12, 2007 8:16 am

Καλημέρα σε όλους κατ'αρχήν.

Έχω 2 απορίες μετά από ένα πρόβλημα που μου προέκυψε. Δεν είμαι ιδιαίτερα έμπειρος αλλά έχω φτιάξει αρκετά site, με αγοραστά πάντα templates, components κλπ. Χθες αφού αγόρασα 6 νέα templates και τα σήκωσα κανονικά στο site μέσα από τον installer, δεν μπορούσα μετά να μπω καθόλου στον template manager του site (μου βγάζει λευκή σελίδα και κάτω αριστερά done, ότι και καλά σηκώθηκε αλλά είναι λευκή....δοκίμασα και με i.e. και με firefox). Προσπάθησα μέσω ftp να σβήσω αυτά τα templates αλλά μου βγάζει permission denied κλπ κλπ. Mπορώ να κάνω κάτι? και η δεύτερη ερώτηση...
Βλέπω ότι έχουμε την νέα 1.13. Μπορώ να κάνω αναβάθμιση στη δικιά μου σε 1.13 ή είναι μόνο για clean installation?

Aυτά, ευχαριστώ πολύ

emperorgr
Joomla! Fledgling
Joomla! Fledgling
Posts: 4
Joined: Mon Jul 16, 2007 9:26 pm

Re: 2 Ερωτήσεις

Post by emperorgr » Sun Aug 12, 2007 8:50 am

Το έλυσα. Δεν ξέρω που οφειλόταν απλά ενημερώνα αν σας τύχει και εσάς. ¨
Δεν μπορούσα να σβήσω τα templates, οπότε χρησιμοποίησα τον καταπληκτικό joomlaxplorer και τους πέταξα τα  μάτια έξω. :) όλα επανήλθαν στο κανονικό.

Modkafros]
Joomla! Apprentice
Joomla! Apprentice
Posts: 35
Joined: Sun Sep 24, 2006 11:26 am
Contact:

Re: 2 Ερωτήσεις

Post by Modkafros] » Sun Aug 26, 2007 2:06 am

Η 1.0.13 γινεται και ενημερωση πανω στην 1.0.12

Αυτο το προβλημα το ειχα και εγω.. και επισης το ελυσα
με joomlaxplorer. Δεν εχω ιδεα που μπορει να οφειλεται(!)

User avatar
tsimpo
Joomla! Guru
Joomla! Guru
Posts: 527
Joined: Thu Sep 15, 2005 5:09 am
Location: Greece
Contact:

Re: 2 Ερωτήσεις

Post by tsimpo » Tue Sep 04, 2007 6:05 am

Οφείλεται στα δικαιώματα των αρχείων.

Στην 1.5 με το ftp layer έχει λυθεί.

Ο joomlaexplorer έιναι ιδανικός.
Joomla sites. http://www.webcase.gr Υπηρεσίες Internet, websites, Joomla! dedicated services.


Post Reply

Return to “Joomla! 1.0.x”